/* ==========================================================================
   CONTENT - TEMPLATES.css
   ========================================================================== */

/*
 * 1. GENERAL
 * 2. FLUID 9-COLS
 * 3. HEADER
 * 4. FOOTER
 * 5. BODY
 * 6. NECK
 */


/* 1. GENERAL
   ========================================================================== */

html.red { background: #c03; }
body { position: relative; overflow-x: hidden; }

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 0.67em;
}

.container:before,
.container:after { content: " "; display: table; }
.container:after { clear: both; }
.container { *zoom: 1; }

.container { margin-left: 55px; margin-right: 70px; }
.container--max1125 { max-width: 1125px; margin: 0 auto; }
.container--max1500 { max-width: 1500px; margin:0  auto; }
.container--max1800 { max-width: 1800px; margin:0  auto; }
.container--max2000 { max-width: 2000px; margin:0  auto; }
.container--full-width { margin: 0; }



/* modal */
#modal-background {
    display:none;
   position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.75);
    z-index: 99999;
}
#modal-background #modal {
    background-color: #cc0033;
    max-width: 400px;
    padding: 1.25em;
    margin: auto;
    margin-top: 5%;
}
#modal-background #modal,
#modal-background #modal p,
#modal-background #modal a {
    color:white;
}


/* 2. FLUID 9-COLS
   ========================================================================== */

.fluid .col,
.fluid .cols { float: left; display: inline; }
.fluid .one.col,
.fluid .one.cols           { width: 11.11%; }
.fluid .two.cols           { width: 22.22%; }
.fluid .three.cols         { width: 33.33%; }
.fluid .four.cols          { width: 44.44%; }
.fluid .five.cols          { width: 55.55%; }
.fluid .six.cols           { width: 66.66%; }
.fluid .seven.cols         { width: 77.77%; }
.fluid .eight.cols         { width: 88.88%; }
.fluid .nine.cols          { width: 99.99%; }


.fluid .extend-width.cols { max-width: none !important; min-width: inherit !important}
.fluid .extend-width.col,
.fluid .extend-width.cols.image        { width: 100%; max-width:100% !important; }

.fluid .shift-one-col,
.fluid .shift-one-cols           { margin-left: -11.11%; }
.fluid .shift-two-cols           { margin-left: -22.22%; }
.fluid .shift-three-cols         { margin-left: -33.33%; }
.fluid .shift-four-cols          { margin-left: -44.44%; }
.fluid .shift-five-cols          { margin-left: -55.55%; }
.fluid .shift-six-cols           { margin-left: -66.66%; }
.fluid .shift-seven-cols         { margin-left: -77.77%; }
.fluid .shift-eight-cols         { margin-left: -88.88%; }
.fluid .shift-nine-cols          { margin-left: -99.99%; }

.fluid .offset-by-one           { padding-left: 11.11%; }
.fluid .offset-by-two           { padding-left: 22.22%; }
.fluid .offset-by-three         { padding-left: 33.33%; }
.fluid .offset-by-four          { padding-left: 44.44%; }
.fluid .offset-by-five          { padding-left: 55.55%; }
.fluid .offset-by-six           { padding-left: 66.66%; }
.fluid .offset-by-seven         { padding-left: 77.77%; }
.fluid .offset-by-eight         { padding-left: 88.88%; }
.fluid .offset-by-nine          { padding-left: 99.99%; }


/* 3. HEADER
   ========================================================================== */

#header { margin-bottom: 59px; }
#header .top { margin-bottom: 86px; }

#header #logo { float: left; margin-top: 35px; }

#header #logo{ max-width:28%; min-width:225px;}

/* Social icons */
#header .social-icons { float: right; margin-top: 55px; }
#header .social-icons li { display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; margin-left: 1.5em; }
#header .social-icons li.first { margin-left: 0; }

/* Main menu */
#header .main-menu { float: right; margin-top: 55px; margin-right: 40px; height: 36px; }
#header .main-menu a,
#header .main-menu span { display: block; text-transform: lowercase; font-weight: bold; }
#header .main-menu li.level1 { display: inline-block; position: relative; cursor:pointer;}
#header .main-menu li.level1.last > span,  #header .main-menu li.level1.last > a { margin-right: 0; }
#header .main-menu li.level1.active > a,
#header .main-menu li.level1.active >span { border-bottom: 4px solid #fff; padding-bottom:0;}
#header .main-menu li.level1 > a,
#header .main-menu li.level1 > span { color: #fff; font-weight: bold; font-size: 24px; padding-bottom: 4px;  margin-right: 23px;  }

#header .main-menu li.level1:hover > ul { visibility: visible; opacity: 1; }
#header .main-menu li.level1 > ul { position: absolute; top: 90%; left: 0; visibility: hidden; opacity: 0; -webkit-transition: opacity 0.2s ease; -moz-transition: opacity 0.2s ease; -o-transition: opacity 0.2s ease; -ms-transition: opacity 0.2s ease; transition: opacity 0.2s ease; z-index:1001;background:#c03; }
#header .main-menu li.level2 { background: #fff; width: 240px; margin-bottom: 3px;}
#header .main-menu li.level2 > a,
#header .main-menu li.level2 > span { color: #cc0033; font-size: 18px; line-height: 1; padding: 12px 37px 12px 19px; background: url(../img/icon/arrow.png) no-repeat 94.4% center; }
#header .main-menu li.level2.last { margin-bottom: 0px;}

#header .main-menu li > a[title] > span.reveal,
#header .main-menu li:hover > a[title] > span.ori { visibility: hidden; opacity: 0; width: 0; height: 0; }
#header .main-menu li:hover > a[title] > span.reveal { visibility: visible; opacity: 1; width: auto; height: auto; -webkit-transition: opacity 0.3s linear; -moz-transition: opacity 0.3s linear; -o-transition: opacity 0.3s linear; -ms-transition: opacity 0.3s linear; transition: opacity 0.3s linear; }

/* Awards - top level menu item */

#header .main-menu { margin-right:155px; }
.main-menu #main-nav { position: relative; z-index: 9;}

#header .main-menu li.item-292 { position:absolute; z-index:1000; top:0; }

#header .main-menu li.item-292.active > span.separator { border-bottom:none;}
#header .main-menu li.item-292.active > span.separator span.image-title { border-bottom: 4px solid #fff; padding-bottom:0;}

#header .main-menu li.item-292 > span.separator {
   background:#f0b3c2 url('../img/bg/sub-menu.png') repeat center;
   padding:0;
   text-align:center;
   display:table-cell;
   vertical-align:middle;
   width:81px;
   height:102px;
   font-size:16px;
}

#header .main-menu li.item-292 img { margin-top:5px; }

#header .main-menu li.item-292 > span.separator .image-title { margin-top:10px; display:inline-block; }

/* Awards - pulldown menu */

#header .main-menu li.item-292 ul {
   background:white;
   width:456px;
   position:static;
   margin-left:-375px;
   /*hide element*/
   padding:0;
   height:0px;
   overflow:hidden;
   visibility:visible;
   opacity:1;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear; 
   -o-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

#header .main-menu li.item-292:hover ul {
   height:247px;
   padding-top:30px;
}

#header .main-menu li.item-292 li {
   float:left;
   width:25%; /* 4-column */
   height:125px;
   text-align:center;
}

#header .main-menu li.item-292 li span,
#header .main-menu li.item-292 li a {
   background:none;
   padding:0;
}


#header .dropdown-block.social-icons{
  font-size:20px;
  margin-right:20px;
}

#header .dropdown-block.social-icons p{
  font-size:1em;
    white-space: nowrap;
}

.dropdown-block ul, .dropdown-block li{
  margin:0;
  padding:0
}

.dropdown-block .phone-dropdown{
  display:none;
  background:white;
  position:absolute;
    overflow:hidden;
    z-index:1999;
  top: 0;
  padding:12px 25px;
  margin-left:-213px
}

.dropdown-block a.phone_btn{
  float:right
}

.dropdown-block .phone-dropdown a{ 
  color: #656565; 
  font-size: inherit
 }

.dropdown-block li.phoneus:hover ul, .dropdown-block.active li.phoneus ul {
   height:212px;
   padding-top:30px;
   padding-left:18px;
   margin-top:-70px;
}




/* Bold Statement */
#header .bold-statement p { margin-bottom: 18px; margin-top:0px; color: #fff; font-weight: normal; font-size: 36px; line-height: 1.3; }
#header .bold-statement strong,
#header .bold-statement b { font-size: 55px; font-weight: bold; line-height: 1.2; color: #fff; }

/* Quote Button */
#header .quote-button a {
    background:url(../img/quote-button.png);
    position:fixed;
    right:0;
    bottom:0;
    z-index:9999;
    color:white;
    font-weight:bold;
    padding-left:55px;
}

#header .quote-button a span{
    display:block;
    background:url(../img/quote-arrow.png) no-repeat right;
  margin-right:20px;
  font-size:30px;
  opacity:0.8;
  filter:alpha(opacity=80);  
}

/* 4. FOOTER
   ========================================================================== */

#footer { margin-top: 31px; }
#footer .col { width: 375px; float: left; margin-bottom: 42px; }

/* Main Menu */
#footer .main-menu { margin-left: 55px; }
#footer .main-menu a,
#footer .main-menu span { font-size: 25px; font-weight: bold; color: #fff; text-transform: lowercase; }
#footer .main-menu li { margin-bottom: 17px; }
#footer .main-menu li.level1 a:hover,
#footer .main-menu li.level1 span:hover
#footer .main-menu li.level1.active a,
#footer .main-menu li.level1.active span { border-bottom: 4px solid #fff; padding-bottom: 4px; }

/* Contact */
/* TODO: Resize font size when responding */
#footer .contact { color: #fff; line-height: 25px; }
#footer .contact h4 { color: #fff; font-size: 25px; font-weight: bold; margin-bottom: 15px; margin-top:0 }
#footer .contact p { font-size: 20px; margin-bottom: 22px; color: #fff; }
#footer .contact a { color: #fff; text-decoration: none; }
#footer .contact a:hover { text-decoration: underline; }

#footer .contact strong,
#footer .contact b { color: #fff; }

/* Social icons */
#footer .social-icons { margin-top: 5px; }
#footer .social-icons li { display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; margin-left: 18px; }
#footer .social-icons li.first { margin-left: 0; }

/* Subscribe */
#footer .subscribe { margin-top: 53px; }
#footer .subscribe h4 { font-size: 25px; font-weight: bold; margin-bottom: 15px; color: #fff; }
#footer .subscribe p { margin-bottom: 7px; display: block; }
#footer .subscribe input[type=text] { padding: 10px 17px; border: 0; border-radius: 3px; font-size: 20px; line-height: 20px; color: #cc0033; width: 341px; }
#footer .subscribe input[type=text]::-webkit-input-placeholder { color: #cc0033; }
#footer .subscribe input[type=text]:-moz-placeholder { color: #cc0033; }
#footer .subscribe input[type=submit]{ background:url(../img/subscribe-button.png) no-repeat center; background-color:#aeaeae;
width:34px; height:32px; border:none; text-indent:-9999px; position:absolute; margin-left:-40px; margin-top:6px; border-radius:3px }
#footer .subscribe input[type=submit]:hover { background-color:#cc0033 }

/* Back to top */

#footer .bbt {margin-top:45px;}
#footer .bbt a {color:white; background:url(../img/bbt-arrow.png) no-repeat top left;padding:3px 0 0 40px;display:block; height:27px;}

#footer .bbt.mobile {display:none;}

/* 5. BODY
   ========================================================================== */

#body { background: #fff; }

.clr{ clear:both}

/* BLOG */

.items-row{ padding-top: 4em}
.blog .items-row.odd { background: #fff; }
.blog .items-row.even { background: #ededed; }
.blog h5 { margin-bottom: 0.2em;}
.blog h6 { margin-bottom: 1.00em; margin-top:0; }
.blog .text { vertical-align: top; }
.blog .image { vertical-align: bottom; }
.blog .image.small {display:none;}

.blog.layout-left-right .item { font-size: 0; }
.blog.layout-left-right .fluid .col,
.blog.layout-left-right .fluid .cols { float: none; display: inline-block; font-size: 12px; }

.blog.layout-left-right.grey .even { background:#ededed}

.blog.layout-left-right .even .fluid  img{ max-width:95%; margin-right: 5%}
.blog.layout-left-right .odd .fluid  img{ max-width:95%; margin-left: 5%}

.blog.layout-left-right .even .item { direction: rtl; }
.blog.layout-left-right .even .item .col,
.blog.layout-left-right .even .item .cols { direction: ltr; text-align:left }
.blog.layout-left-right .extend-width img { float: right; }


.blog.layout-left-right .odd .text, .blog.layout-left-right .even .image{ text-align:left}
.blog.layout-left-right .oven .text, .blog.layout-left-right .odd .image{ text-align:right}

.blog.c-help-support .items-row.last { padding-top:0; }
}

.main .com_easyblog li { font-size: 1.467em; color:#656565; line-height: 1.400em; }

.follow-us ul { margin:0; padding:0; }
.follow-us ul li{ list-style:none; padding-left:40px; font-weight:bold; margin:15px 0; }
.follow-us .follow-twitter { background:url(../img/icon/twitter-dark.png) no-repeat left center;}
.follow-us .follow-facebook { background:url(../img/icon/facebook-dark.png) no-repeat; background-position:6px 0; }

.rss-feed p { background:url(../img/icon/rss-dark.png) no-repeat left top; padding:5px 0 0 36px; line-height:1em; }

.blog .t-strategic-objectives ul { padding:0; }

.blog .t-strategic-objectives ul li { list-style:none; background: url("../img/about-list-check.png") no-repeat; background-position:0px 6px; padding:0 0 10px 40px; }

/* CONTACT */
.to-find-us .grey { background: #ededed; }
.to-find-us .item-page h5 { font-size: 25px; margin-bottom: 25px; }
.to-find-us .item-page h5 img { vertical-align: baseline; margin-bottom: -3px; margin-right: 8px; }
.to-find-us .item-page p { font-size: 18px; }
.to-find-us .item-page strong,
.to-find-us .item-page b { color: #656565; }
.to-find-us .item-page .inline-box { width: 375px; float: left; }

/* HELP CENTRE */
.help-centre { background: #000; }
.help-centre > .container { position: static; }

.help-centre .page-title-block { position: absolute; z-index: 99; }
.help-centre .page-title-block .space { padding-left: 55px; /*width: 29.5em;*/width:300px; background: url(../img/bg/grey-pixel-grid.png) repeat; }
.help-centre .page-title-block h2 { font-size: 2.500em; font-weight: bold; line-height: 1; color: #fff; margin: 0;/* padding: 0.833em 0*/ padding:0.500em 0; }

.help-centre .icon-block { float: left; width: 25%; text-align: center; -webkit-transition: margin .3s ease; -moz-transition: margin .3s ease; -o-transition: margin .3s ease; -ms-transition: margin .3s ease; transition: margin .3s ease; }

.help-centre .icon-block:nth-child(4n+5) { clear:left; }
.help-centre .icon-block .space { position: relative; overflow: hidden; padding: 4.833em 5% 3.500em 5%; cursor: pointer; height:255px }
.help-centre .icon-block .image { margin-bottom: 3.750em; }
.help-centre .icon-block .title,
.help-centre .icon-block .desc { color: #fff; font-weight: bold; }
.help-centre .icon-block .title { font-size: 2.083em; line-height: 1; margin-bottom: 0.400em; }
.help-centre .icon-block .desc { display: block; font-size: 1.167em; line-height: 1; }
.help-centre .icon-block .arrow-up { position: absolute; display: block; bottom: -11px; left: 50%; margin-left: -10px; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; -webkit-transition: bottom .3s ease; -moz-transition: bottom .3s ease; -o-transition: bottom .3s ease; -ms-transition: bottom .3s ease; transition: bottom .3s ease; }

.help-centre .article .container { padding: 50px 0; }
.help-centre .article { position: absolute; z-index: 99; left: 0; width: 100%; height: 0; overflow: hidden; background: #fff; text-align: left; -webkit-transition: height .3s ease; -moz-transition: height .3s ease; -o-transition: height .3s ease; -ms-transition: height .3s ease; transition: height .3s ease; }

.help-centre .icon-block.open { margin-bottom: 200px; }
.help-centre .icon-block.open .article { height: auto; }
.help-centre .icon-block.open .arrow-up { bottom: 0; }

.help-centre .icon-block.open .space,
.help-centre .icon-block .space:hover { background: #242424; }

#help-centre .icon_list{display:table;}
#help-centre .icon_list .icon_row {display:table-row;}
#help-centre .icon_list .icon_row a{display:table-cell;}

/** contact page**/
.googlemap .fluid-dummy{ padding-top:40%} /** 2/5 **/


/* quote page */

.to-get-a-quote .grey { background: #ededed; }
.to-get-a-quote .item-page p { font-size: 18px;clear:both;}
.to-get-a-quote .item-page .text {float:left;}
.to-get-a-quote .item-page .image {text-align:right;} 

/* Tabs & sliders */

div.jwts_toggleControlContainer  {
}

div.jwts_toggleControlContainer a.jwts_toggleControl:active,
div.jwts_toggleControlContainer a.jwts_toggleControl:focus {
   opacity:1;
}

div.jwts_toggleControlContainer a.jwts_toggleControl {
   background:#cc0033;
   padding:15px 18px;
   border:0px;
}

div.jwts_toggleControlContainer a.jwts_toggleControl.jwts_toggleOff {
   border-radius:2px;
}

div.jwts_toggleControlContainer a.jwts_toggleControl.jwts_toggleOn {
   border-radius:2px 2px 0px 0px;
}

div.jwts_toggleControlContainer  span.jwts_toggleControlTitle,
div.jwts_toggleControlContainer  span.jwts_toggleControlTitle {
   padding:0px;
   float:left;
   background:none !important;
   color:white;
   font-weight:bold;
   font-family:arial, sans-serif;
   font-size:19px;
}

div.jwts_toggleControlContainer span.jwts_toggleControlNotice {
   text-indent:-9999px;
   width:18px;
   height:18px;
   background-image:url('../img/icon/slider-arrow.png');
   background-repeat:no-repeat;
   float:right;
   margin-top:2px;
}

div.jwts_toggleControlContainer a.jwts_toggleOn span.jwts_toggleControlNotice {
   background-position:center bottom;
}

div.jwts_toggleControlContainer a.jwts_toggleOff span.jwts_toggleControlNotice {
   display:block;
   background-position:center top;
}

div.jwts_toggleContent {
   margin-bottom:30px;
}

div.jwts_content {
   background:#ececec;
   border:0px;
   border-radius:0px 0px 2px 2px;
   padding:30px 25px;
}



/* 6. NECK
   ========================================================================== */

#neck { position: relative; background: #000; }

/* Advanced Checkbox Hack (http://timpietrusky.com/advanced-checkbox-hack) */
body { -webkit-animation: bugfix infinite 1s; }
@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }
.sub-menu input[type=checkbox] { position: absolute; top: -9999px; left: -9999px; }
.sub-menu label { display: none; cursor: pointer; user-select: none; }

.sub-menu { position: absolute; z-index: 1; width: 100%; background:rgba(204,0,51,0.9);/*background: url(../img/bg/sub-menu.png)*/ repeat; }
.sub-menu li { display: block; float: left; margin-right: 3%; padding: 2.083em 0; line-height: 2.083em; }
.sub-menu li.last { margin-right: 0; }
.sub-menu a,
.sub-menu span { font-size: 18px; color: #f0b3c2; font-weight: bold; }
.sub-menu .active a,
.sub-menu a:hover,
.sub-menu .active span { color: #fff; }
.sub-menu span:hover { color: #fff; }

.sub-menu li.first a {vertical-align:top;}

.banner { overflow: hidden; background-color:black }
.banner img { min-height: 250px; }
.banner p {margin:0;}
.banner .text { position: absolute; top: 33%; width: 100%; }
.banner .text .title { margin: 0 0 0.111em 0; font-size: 3.333em; line-height: 1.111em; font-weight: bold; color: #fff; }
.banner .text .sub-title { margin: 0 0 0.667em 0; font-size: 2.333em; line-height: 1.133em; color: #00d2ff; font-weight:bold; }
.banner .text p { font-size: 2.333em; line-height: 1.286em; color: #ababab; overflow: hidden; max-height:6.5em; display:inline-block }

.banner .mobile-block{ width:85%}

/** right column **/
.two_column_r .main{ width: 60%; float: left; margin-right:5%; padding-top:4em}
.two_column_r .right{ width:32%; float:left;  padding-top:80px}

.right h3{ font-size:1.677em}

.right .moduletable{ margin-bottom:2em; padding-bottom:2em; border-bottom:1px dotted #ccc}

.right .blog-mod-item, .right .mod_easyblogarchive .mod-months .blog-mod-month{ min-width:145px; float:left; margin-bottom:6px;}
.right .blog-mod-item{width:49.9%;}
.right .mod_easyblogarchive .mod-months .blog-mod-month{width:40%; background:url(../html/com_easyblog/assets/images/blog-archive-month-arrows.png) no-repeat;background-position:11% 45%;padding-left:34px;}

.staff-images {
    
}

/***** Staff page  *****/

.staff-images .img-row {
    max-width:100%;
}

.staff-images .img-wrapper {
    position:relative;      
    float:left;
    max-width:100%;
}

.staff-images img {
}

.staff-images .img-wrapper .hiddentext {
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.5);
}

.staff-images .img-wrapper:hover  .hiddentext {
    display:block;
}

.hiddentext h1, .hiddentext h2 {
    color:white;
    padding-left:30px;
    padding-right:30px;
}

.are-the-butterflies #body {
    background:#c03;
}

#bfSubmitButton{ margin-bottom:1em}
span.part1,span.part2,span.part3{ opacity:0;}

.mobile-website #body .main{ background:#cc0033;}
.watch_video_demo{background: url(../img/watch_the_video.png) no-repeat;width:295px; height:44px; display:block ! important; text-align: left;
line-height: 0;text-indent: -9999px;}
.newsletter_archive .newsletter_year{font-size:1.2em; font-weight:bold;}
.newsletter_archive ul{widht:300px;  font-size:1.2em; padding-left:18px}
.newsletter_archive li{ list-style:none; font-size:1.0em;
float:left;height:30px;
padding-left:20px;

width:150px;
background:url(../html/com_easyblog/assets/images/blog-archive-month-arrows.png) no-repeat 0 3px;}


/***** Breezingforms module - Hosting Provider Scorecard  *****/

.host-scorecard { margin-top:50px; }

.host-scorecard .bfQuickMode .bfRequired { display:none; }

.host-scorecard .bfQuickMode h1, .host-scorecard .bfQuickMode h2 strong { color:#f1c40f; }

.host-scorecard .bfQuickMode h1, .host-scorecard .bfQuickMode h2, .host-scorecard .bfQuickMode h3 { font-family: 'HelveticaNeueLT Std', "HelveticaNeue-Light", "Helvetica Neue", sans-serif; }


.host-scorecard .bfQuickMode h1 {
   font-size:43px;
   font-weight:800;
   margin-bottom:5px;
}

.host-scorecard .bfQuickMode h2, .host-scorecard .bfQuickMode h3 { color:white; }
.host-scorecard .bfQuickMode h2 { font-size:27px; line-height:32px; }
.host-scorecard .bfQuickMode h3 { font-size:18px; }
.host-scorecard .bfQuickMode input[type=text] { background:white; border:2px solid #c2c2c2; }

/* red part */

.host-scorecard .bfQuickMode #intro {
   background:#cb0033;
   margin:0;
   padding:25px 30px 25px 135px;
}

.host-scorecard .bfQuickMode p { margin:0px; }

.host-scorecard .bfQuickMode #intro:before {
   display:block;
   width:133px;
   height:202px;
   content:url('../img/special-offer.png');
   position:absolute;
   margin:-40px 0 0 -160px;
}

/* gray part */

.host-scorecard .bfQuickMode #main {
   background:#f5f5f5;
   border:2px dashed #c2c2c2;
   border-top:1px solid #f5f5f5;
   padding:20px 25px 0 25px;
}

/* clear floats inside */
.host-scorecard .bfQuickMode #name:after,
.host-scorecard .bfQuickMode #emailsubmit:after,
.host-scorecard .bfQuickMode #main:after {
   display:block;
   clear:both;
   content: "\00a0";
}

.host-scorecard .bfQuickMode #description { float:left; width:30%; }
.host-scorecard .bfQuickMode #description p {
   font-size:15px;
   font-weight:bold;
   padding-right:20px;
   border-right:2px dashed #c2c2c2;
}

.host-scorecard .bfQuickMode #formelements {
   float:right;
   width:66%;
   padding-left:4%;
   padding-top:5px;
}

.host-scorecard .bfQuickMode #name, .host-scorecard .bfQuickMode #emailsubmit { margin-bottom:0px; }


/* first name */
#bfElemWrap775  { width:47.5%; float:left; }
/* last name */
#bfElemWrap776  { width:47.5%; float:right; }
/* email */
#bfElemWrap777 { width:60%; float:left; } 
#bfElemWrap778 {  float:right; } 


.host-scorecard .bfQuickMode #formelements p.bfElemWrap input {
   float:none;
   padding:10px 0;
   text-indent:15px;
   color:#6c6c6c;
   font-size:16px;
   width:97.5% !important; 
}

.host-scorecard .bfQuickMode #formelements p.bfElemWrap label { display:none; }
.host-scorecard .bfQuickMode #formelements p.bfElemWrap#bfElemWrap806 { float:right; }

/***** Sessions landing page  *****/

.blog.c-sessions .items-row {
   padding-top:6em;
}

/* Special super fancy-style */
.blog.c-sessions .items-row:nth-child(2) {
  background: url('../img/bg/orange_bg.gif');
  padding:50px 0;
}
.blog.c-sessions .items-row:nth-child(2) a.button {
   display:inline-block;
   border:none;
   background-color:#cc0033;
   border-radius:5px;
   color:#ffffff;
   padding:10px 20px;
   font-size:20px;
   font-weight:bold;
   font-family: 'HelveticaNeueLT Std', 'HelveticaNeue-Light', 'Helvetica Neue', sans-serif; 
   margin:10px 10px 10px 0;
   width:auto;
}
.blog.c-sessions .items-row:nth-child(2) a.button.redarrow{
  padding:10px 35px 10px 25px;
  position:relative;
}
.blog.c-sessions .items-row:nth-child(2) a.button.redarrow:after {
  background: url('../img/red-arrow-button.png') no-repeat;
  width: 33px;
  height: 33px;
  position: absolute;
  right: -15px;
  top: 6px;
  content: " ";
}

/* Sharing the wealth */

.blog.c-sessions iframe.share-the-wealth {
   border:0px;
   height:380px;
   width:100%;
   overflow:hidden;
}
.blog.c-sessions .image.sharing-the-wealth img {
   margin-top:-30px;
}


/* Polls */

.blog.c-sessions .polls-container {
   margin-bottom:70px;
}

.blog.c-sessions .poll h2 {
   font-size:22px;
   margin:20px 0 3px 0;
}

.blog.c-sessions .poll .buttons button {
   clear: both;
   border: 0;
   border-radius: 4px;
   color: #fff;
   font-size: 20px;
   font-weight: bold;
   padding: 10px 0;
   width: 295px;
   margin:10px 30px 10px 0;
   font-family:'Arial';
}

.blog.c-sessions .poll .buttons button {
   background: #cc0033;
}

.blog.c-sessions .poll .buttons button:not(.disabled):hover,
.blog.c-sessions .poll .buttons button.voted {
   background: #3f3f3f;
}

.blog.c-sessions .poll .buttons button.disabled {
   cursor:default;
}

/* Let me know what's coming up */

.moduletable.whats-coming-up {
   margin-top:30px;
   max-width:770px;
}

.whats-coming-up .bfQuickMode p.bfElemWrap {
  margin-bottom: 12px;
}

@media only screen and (max-width: 1132px) {

   .moduletable.whats-coming-up .bfQuickMode input[type="text"], .bfQuickMode input[type="password"], .bfQuickMode textarea, .bfQuickMode select {
   width:100% !important;
      -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
      -moz-box-sizing: border-box;    /* Firefox, other Gecko */
      box-sizing: border-box;         /* Opera/IE 8+ */
   }

   .moduletable.whats-coming-up .bfQuickMode span.bfLabelLeft{width:100%;}
   .moduletable.whats-coming-up .bfQuickMode span.bfElemWrap{margin-right:0;}
   .moduletable.whats-coming-up .bfQuickMode p.bfElemWrap, .bfQuickMode p input[type="text"], .bfQuickMode p textarea, .bfQuickMode p select{ width:100%}
   .moduletable.whats-coming-up .bfQuickMode #services_left label {width:100%!important;}
   .moduletable.whats-coming-up .bfQuickMode .bfNoSection { margin: 0 }
   .moduletable.whats-coming-up .bfQuickMode #left, .bfQuickMode #right{ float:none; width:100%;margin:0;}

}

.t-hot-digital-trends-for-2014 h3{ margin-bottom: 10px;}
.t-hot-digital-trends-for-2014 ul{ padding: 0; margin: 0; margin-top: 35px;}
.t-hot-digital-trends-for-2014 ul li{ list-style: none; float: left; width: 195px;clear:both;text-shadow:1px 1px #008183; font-weight:bold; color: #fff; font-size: 18px; font-family: Helvetica Neue LT Std,Arial; margin-bottom: 30px;}
.t-hot-digital-trends-for-2014 h3 {color:#008183; font-size: 20px; font-family: Helvetica Neue LT Std,Arial;}
.t-hot-digital-trends-for-2014 #google_analytics{background: url('../img/bg/google_analytics.png') no-repeat; padding-left: 50px;}
.t-hot-digital-trends-for-2014 #brand_strategy{background: url('../img/bg/chess.png') no-repeat; padding-left: 50px;}
.t-hot-digital-trends-for-2014 #max_budget{background: url('../img/bg/budget.png') no-repeat; padding-left: 50px;}
.t-hot-digital-trends-for-2014 #hot_digital{background: url('../img/bg/pc.png') no-repeat; padding-left: 50px;}
.t-hot-digital-trends-for-2014 #joomla35{background: url('../img/bg/jooomla35.png') no-repeat; padding-left: 50px;}

.t-hot-digital-trends-for-2014 h4{
font-size: 3.000em;}
#header .main-menu li a.menu_when { padding-right: 35px;}

.newsletter_archive ul { margin:0;}
.newsletter_year.open_display{
display: block;
background: url(../html/com_easyblog/assets/images/blog-archive-arrows.png) bottom left no-repeat;
 
height: 10px;
line-height: 13px;
padding-left: 18px;
font-size: 12px }
.newsletter_year.no_display{
display: block;
background: url(../html/com_easyblog/assets/images/blog-archive-arrows.png) top left no-repeat;
width: 0px;
height: 10px;
line-height: 13px;
padding-left: 18px;
font-size: 12px }
.newsletter_archive.newsletter_archive{ margin-top:10px}
.moduletable.butterfly_bloggers ul{ margin:0;padding:0;}
.moduletable.butterfly_bloggers ul li{list-style: none;
font-size: 14px;
color: #333;
font-weight: bold;
width: 205px;
display: block;
float: left;
margin-bottom: 15px;}
.moduletable.butterfly_bloggers ul li img{ margin-right:10px;}
.moduletable.butterfly_bloggers {width:420px}
.subscribe_join form input {background: url(/images/subscribe_bg.png) no-repeat;width:365px; height:44px;border:none;padding-left:10px;color:#fff;}
.subscribe_join #button_sub{background: url(../img/subscribe-button.png) no-repeat center;
background-color: #aeaeae;
width: 34px;
height: 32px;
border: none;
text-indent: -9999px;
border-radius: 3px;float:right}
.right .subscribe_join{width:375px;}
.subscribe_join #button_sub:hover{
background-color: #cc0033;
}
#ff_formdiv4 #bfElemWrap835,#ff_formdiv1 #bfElemWrap856{ display:none;}

.gallery_detail .icon_2013{ height: 110px;}
.gallery_detail .icon_2013 img{float:left; margin-right:15px;}
.gallery_detail .icon_2013 p {line-height: 10.4em;}


#main-nav .cover2013{
width: 456px;
height: 277px;
position: relative;
margin-left: -375px;
margin-top: -379px;
  opacity:0;
background: #cf0000;
}
#header .main-menu  .award-top ul{ width: 445px; padding: 0;background:#fff; height: 250px; float:right;z-index: 9;
position: relative;
margin-bottom: 0; }
#header .main-menu  .award-top ul li{ list-style: none; float: left;
width: 111px;
height: 125px;
text-align: center;
margin-bottom: 0;}
#header .main-menu  .award-top ul li a{ background: none;
}

#header .main-menu  .award-top ul li a img{max-width:none;}
#header .main-menu .award-menu > span{ background: #f0b3c2 url('../img/bg/sub-menu.png') repeat center;
padding: 0;
text-align: center;
display: table-cell;
vertical-align: middle;
width: 81px;
height: 102px;
padding-top:8px;
font-size: 16px;

}
.top .award-top{
position: absolute;
overflow: hidden;
top: 0;
margin-left: 215px;
}
.award-menu span{ color: #fff;}
.award-top ul { display: none;}
.award-top .award-menu{ float: right; cursor: pointer;}
.wrap_award{ width: 445px; height: 0px;}
.main-menu #main-nav.top_show{ z-index:0;}
.main-menu #main-nav.cover_menu{  
z-index:0;
}

.t-hot-digital-trends-for-2014 #google_analytics2 {
  background: url('../img/bg/icons_ga.png') no-repeat;
  padding-left: 115px;
}
.t-hot-digital-trends-for-2014 #brand_strategy2 {
  background: url('../img/bg/icons_report.png') no-repeat;
  padding-left: 115px
}
.t-hot-digital-trends-for-2014 #max_budget2 {
  background: url('../img/bg/icons_track.png') no-repeat;
  padding-left: 115px
}
.t-hot-digital-trends-for-2014 .image.four.cols {
  border-right: 5px #fff solid;
  padding-right:125px;
  margin-right:75px;
}
.t-hot-digital-trends-for-2014 .five.cols {
  width: 37%
}

.blog.layout-left-right .even .fluid.t-hot-digital-trends-for-2014 img{max-width: 100%;}
/*.t-hot-digital-trends-for-2014 .text.five.cols{}*/

#mobile-menu {display:none;}
#mobileMenuToggle {
    height:20px;
    width:20px;
    background-image:url('../img/burgermenu.jpg');
    background-repeat:no-repeat;
    color:transparent !important;
    cursor:pointer;
}
#mobileMenuToggle.mobileMenuClose {
    background-image:url('../img/burgermenu_close.jpg');
}
